/*
 * generated by Xtext 2.32.0
 */
package no.ntnu.tdt4250.sm.textual.ui.tests;

import com.google.inject.Injector;
import no.ntnu.tdt4250.sm.textual.ui.internal.TextualActivator;
import org.eclipse.xtext.testing.IInjectorProvider;

public class StateMachineDSLUiInjectorProvider implements IInjectorProvider {

	@Override
	public Injector getInjector() {
		return TextualActivator.getInstance().getInjector("no.ntnu.tdt4250.sm.textual.StateMachineDSL");
	}

}
